BODY {
	color: #000000; 
	text-align: justify; 
	font-family: Tahoma,Arial,Verdana; 
	font-size: 12px;
	background-position: top right;
	background-repeat: repeat-y;

}

TD {
	color: #000000; 
	text-align: justify; 
	font-family: Tahoma,Arial,Verdana; 
	font-size: 12px;
}

.small {
	color: #aaaaaa;
	font-size: 9px;
}

a {
	color: #0000ff;
	text-decoration: none;
	font-weight: bold;

}

a:hover {
	text-decoration: underline;
}

a.menu {
	color: #22aaff;
	text-decoration: none;
	font-weight: normal;
	margin-left: 8px;
}

a.menu:hover {
	text-decoration: underline;
}

A IMG {
	border: #0000ff 1px solid;
}

.small A {
	font-size: 9px;
	font-weight: normal;
}
.small A:hover {
	text-decoration: none;
}

h1 {	
	color: #0000ff; 
	text-align: justify; 
	font-family: Tahoma,Arial,Verdana; 
	font-size: 20px;	
	font-weight: bold;
}

hr {
	height: 1px;
	color: #000000;
	margin-top: 5px;
	margin-right: 5px;
}

.txt {
	text-indent: 20pt;
}
